extends ../templates/template.pug
block content
  +menu
  +header
  .wrapper.mt-20.mt-md-0
    .product
      .product__top
        .product__mobile-top
          .product__mobile-top-wrapper
            +breadcrumbs({
              links: ['Продукция', 'Сыр', 'Maasdam Reif']
            }).breadcrumbs--left
            +back({
                link: 'catalog.html'
              })
            h1.text-center.mt-md-25.mb-xl-0.mb-30 Maasdam reif
        .product__mobile-top(style="display: none;")
          .product__mobile-top-wrapper
            +breadcrumbs({
              links: ['Продукция', 'Сыр', 'Alpine Fresco']
            }).breadcrumbs--left
            +back({
                link: 'catalog.html'
              })
            h1.text-center.mt-md-25.mb-xl-0.mb-30 Alpine Fresco
        .product__mobile-top(style="display: none;")
          .product__mobile-top-wrapper
            +breadcrumbs({
              links: ['Продукция', 'Сыр', 'Maasdam Reif']
            }).breadcrumbs--left
            +back({
                link: 'catalog.html'
              })
            h1.text-center.mt-md-25.mb-xl-0.mb-30 Tilsit Supreme
      .product__left.product__left--pink
        +pictures.product__pictures
      .product__right
        .product__right-content.product__right-content--front
          .d-none.d-xl-block
            +breadcrumbs({
              links: ['Продукция', 'Масло', 'Российский классический']
            }).breadcrumbs--left
            +back({
              link: 'catalog.html'
            })
            h1.mb-20 Maasdam reif
          p.mb-30.pe-xxl-150 Полутвердый сыр, изготавливаемый из коровьего молока. Светло-желтый с маслянистой консистенцией, сыр обладает мягким сливочным вкусом и легкой кислинкой. Тонкий ореховый аромат и вкус молочных сливок не яркий, но запоминающийся.
          .product__info
            +info({
              title: 'Жирность',
              content: '45%'
            }).product__info-item
            +info({
              title: 'ПРоизводитель',
              content: 'ТМ “Mildar”'
            }).product__info-item
            +info({
              title: 'Калории',
              content: '334/1398'
            }).product__info-item
            +info({
              title: 'Формат',
              content: 'Круг'
            }).product__info-item
            +info({
              title: 'БЖУ',
              content: '25.2/26.8/0'
            }).product__info-item
            +info({
              title: 'Срок хранения',
              content: 'Режим А - 120<br>Режим B - 240'
            }).product__info-item
            +info({
              title: 'Вес',
              content: '8 кг'
            }).product__info-item
            +info({
              title: 'Вложения в короб',
              content: '2'
            }).product__info-item
          +photos.product__photos
          +location({
            type: 'short'
          }).location--product
          .d-none.d-md-flex.justify-content-center.d-xl-block
            +back({
              link: 'catalog.html'
            }).mt-30
        .product__right-content(style="display: none;")
          .d-none.d-xl-block
            +breadcrumbs({
              links: ['Продукция', 'Сыр', 'Alpine Fresco']
            }).breadcrumbs--left
            +back({
              link: 'catalog.html'
            })
            h1.mb-20 Alpine Fresco
          p.mb-30.pe-xxl-150 Полутвердый сыр, изготавливаемый из коровьего молока. Светло-желтый с маслянистой консистенцией, сыр обладает мягким сливочным вкусом и легкой кислинкой. Тонкий ореховый аромат и вкус молочных сливок не яркий, но запоминающийся.
          .product__info
            +info({
              title: 'Жирность',
              content: '45%'
            }).product__info-item
            +info({
              title: 'Калории',
              content: '334/1398'
            }).product__info-item
            +info({
              title: 'БЖУ',
              content: '25.2/26.8/0'
            }).product__info-item
            +info({
              title: 'Вес',
              content: '8 кг'
            }).product__info-item
            +info({
              title: 'ПРоизводитель',
              content: 'ТМ “Mildar”'
            }).product__info-item
            +info({
              title: 'Формат',
              content: 'Круг'
            }).product__info-item
            +info({
              title: 'Срок хранения',
              content: '180 суток'
            }).product__info-item
            +info({
              title: 'Вложения в короб',
              content: '2'
            }).product__info-item
          +photos.product__photos
          +location({
            type: 'short'
          }).location--product
          .d-none.d-md-flex.justify-content-center.d-xl-block
            +back({
              link: 'catalog.html'
            }).mt-30
        .product__right-content(style="display: none;")
          .d-none.d-xl-block
            +breadcrumbs({
              links: ['Продукция', 'Сыр', 'Tilsit Supreme']
            }).breadcrumbs--left
            +back({
              link: 'catalog.html'
            })
            h1.mb-20 Tilsit Supreme
          p.mb-30.pe-xxl-150 Полутвердый сыр, изготавливаемый из коровьего молока. Светло-желтый с маслянистой консистенцией, сыр обладает мягким сливочным вкусом и легкой кислинкой. Тонкий ореховый аромат и вкус молочных сливок не яркий, но запоминающийся.
          .product__info
            +info({
              title: 'Жирность',
              content: '45%'
            }).product__info-item
            +info({
              title: 'Калории',
              content: '334/1398'
            }).product__info-item
            +info({
              title: 'БЖУ',
              content: '25.2/26.8/0'
            }).product__info-item
            +info({
              title: 'Вес',
              content: '8 кг'
            }).product__info-item
            +info({
              title: 'ПРоизводитель',
              content: 'ТМ “Mildar”'
            }).product__info-item
            +info({
              title: 'Формат',
              content: 'Круг'
            }).product__info-item
            +info({
              title: 'Срок хранения',
              content: '180 суток'
            }).product__info-item
            +info({
              title: 'Вложения в короб',
              content: '2'
            }).product__info-item
          +photos.product__photos
          +location({
            type: 'short'
          }).location--product
          .d-none.d-md-flex.justify-content-center.d-xl-block
            +back({
              link: 'catalog.html'
            }).mt-30
  +footer
